BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 150px;BACKGROUND-COLOR: #00008B;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 700px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 700px;TEXT-ALIGN: center;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 50px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/left-margin.gif'); BACKGROUND-POSITION: 0px -1px;}
TD.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 50px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/left-margin.gif'); BACKGROUND-POSITION: 0px -1px;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
TD.XSP_CENTER_PANEL{HEIGHT: 100%; WIDTH: 600px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 100%;FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: middle;TEXT-ALIGN: center;HEIGHT: 20px; WIDTH: 100%;FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 50px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/right-margin.gif'); BACKGROUND-POSITION: 0px -1px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 50px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/right-margin.gif'); BACKGROUND-POSITION: 0px -1px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: middle;TEXT-ALIGN: center;HEIGHT: 20px; WIDTH: 700px; FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 5px;BACKGROUND-IMAGE: url('images/Footer.gif'); BACKGROUND-COLOR: #FFFFFF;}

DIV.BREADCRUMB { font-size: x-small; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: x-small; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }



#slideup {
	padding: 20px 0;
	border: 1px 0;
	border-color: #ccc;
	border-style: solid;
	width: 100%; 
	margin: auto;
	clear: both; 
	height: 100px; 
	position: fixed; 
	bottom: -150px;
	z-index: 1000;
	
	background-color: rgba(255,255,0,0.85);
}
#slideup #leftdiv {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: red;
	width: 45%;
	text-align: center;
}
#slideup #leftdiv h1{
	border: 0;
	margin: 0;
	font-size: 18pt;
}
#slideup #leftdiv h2{
	border: 0;
	margin: 0;
	font-size: 14pt;
}

#slideup #form1 {
	float: left;
	width: 25%;
	text-align: center;
}
#slideup #form1 .label{
	width: 55px;
	float: left;
	clear: both;
	text-align: left;
	font-weight: bold;
	margin: 0;
	padding: 0;
	border: 0;
}
#slideup #form1 input{
	margin: 0;
	padding: 0;
	float: left;
}
#slideup #form1 .submit{
	margin: 0 auto;
}

#slideup #rightdiv {
	float: left;
	width: 27%;
	text-align: left;
}
#slideup #rightdiv img, #slideup #rightdiv .text {
	float: left;
	padding: 5px;
	border: 0;
}
#slideup #rightdiv .text {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}